---

bitcoind_user: "bitcoin"
# https://bitcoincore.org/bin
bitcoind_version: "24.0.1"
bitcoind_arch: "{{ansible_architecture}}"
bitcoind_url: "https://bitcoincore.org/bin/bitcoin-core-{{bitcoind_version}}/bitcoin-{{bitcoind_version}}-{{bitcoind_arch}}-linux-gnu.tar.gz"
bitcoind_conf_dir: "/home/{{bitcoind_user}}/.bitcoin"
bitcoind_enable_txindex: "1"
